
/* Class = "NSBox"; title = "Parametre for »Fler-linjer«"; ObjectID = "7"; */
"7.title" = "Parametre for »Fler-linjer«";

/* Class = "NSBox"; title = "Parametre for »Cirkel bue«"; ObjectID = "18"; */
"18.title" = "Parametre for »Cirkel bue«";

/* Class = "NSBox"; title = "Parametre for »Rektangel med afrundede hjørner«"; ObjectID = "61"; */
"61.title" = "Parametre for »Rektangel med afrundede hjørner«";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "73"; */
"73.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "74"; */
"74.title" = "Absolut";

/* Class = "NSBox"; title = "Parametre for »Rektangel med afskårne hjørner«"; ObjectID = "90"; */
"90.title" = "Parametre for »Rektangel med afskårne hjørner«";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "96"; */
"96.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "97"; */
"97.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "102"; */
"102.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "103"; */
"103.title" = "Procentdel";

/* Class = "NSBox"; title = "Parametre for »Hjørne«"; ObjectID = "124"; */
"124.title" = "Parametre for »Hjørne«";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "131"; */
"131.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "132"; */
"132.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "135"; */
"135.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "136"; */
"136.title" = "Procentdel";

/* Class = "NSBox"; title = "Parametre for »Afrundet hjørne«"; ObjectID = "156"; */
"156.title" = "Parametre for »Afrundet hjørne«";

/* Class = "NSBox"; title = "Parametre for »Dobbelt rektangel«"; ObjectID = "166"; */
"166.title" = "Parametre for »Dobbelt rektangel«";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "170"; */
"170.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "171"; */
"171.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "175"; */
"175.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "176"; */
"176.title" = "Absolut";

/* Class = "NSBox"; title = "Parametre for »Dobbelt trekant«"; ObjectID = "198"; */
"198.title" = "Parametre for »Dobbelt trekant«";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "201"; */
"201.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "202"; */
"202.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "209"; */
"209.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "210"; */
"210.title" = "Procentdel";

/* Class = "NSBox"; title = "Parametre for »Linje med variabelt hjørne«"; ObjectID = "230"; */
"230.title" = "Parametre for »Linje med variabelt hjørne«";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "233"; */
"233.title" = "Absolut";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "234"; */
"234.title" = "Procentdel";

/* Class = "NSBox"; title = "Parametre for »Dobbelt cirkel bue«"; ObjectID = "256"; */
"256.title" = "Parametre for »Dobbelt cirkel bue«";

/* Class = "NSButtonCell"; title = "Procentdel"; ObjectID = "267"; */
"267.title" = "Procentdel";

/* Class = "NSButtonCell"; title = "Absolut"; ObjectID = "268"; */
"268.title" = "Absolut";

/* Class = "NSBox"; title = "Parametre for »Cirkel bue linje«"; ObjectID = "291"; */
"291.title" = "Parametre for »Cirkel bue linje«";

/* Class = "NSBox"; title = "Parametre for »Fler-hjørnet polygon«"; ObjectID = "311"; */
"311.title" = "Parametre for »Fler-hjørnet polygon«";

/* Class = "NSBox"; title = "Parametre for »Stjerne«"; ObjectID = "321"; */
"321.title" = "Parametre for »Stjerne«";

/* Class = "NSTextFieldCell"; title = "Antal linjer:"; ObjectID = "335"; */
"335.title" = "Antal linjer:";

/* Class = "NSButtonCell"; title = "Skift retning"; ObjectID = "337"; */
"337.title" = "Skift retning";

/* Class = "NSTextFieldCell"; title = "Startvinkel:"; ObjectID = "338"; */
"338.title" = "Startvinkel:";

/* Class = "NSTextFieldCell"; title = "Slutvinkel:"; ObjectID = "341"; */
"341.title" = "Slutvinkel:";

/* Class = "NSButtonCell"; title = "Inverter buer"; ObjectID = "344"; */
"344.title" = "Inverter buer";

/* Class = "NSTextFieldCell"; title = "Radius:"; ObjectID = "347"; */
"347.title" = "Radius:";

/* Class = "NSTextFieldCell"; title = "Indlæg:"; ObjectID = "348"; */
"348.title" = "Indlæg:";

/* Class = "NSTextFieldCell"; title = "Linjeindlæg:"; ObjectID = "353"; */
"353.title" = "Linjeindlæg:";

/* Class = "NSTextFieldCell"; title = "Y-Indlæg:"; ObjectID = "355"; */
"355.title" = "Y-Indlæg:";

/* Class = "NSTextFieldCell"; title = "X-Indlæg:"; ObjectID = "358"; */
"358.title" = "X-Indlæg:";

/* Class = "NSButtonCell"; title = "Konveks"; ObjectID = "360"; */
"360.title" = "Konveks";

/* Class = "NSTextFieldCell"; title = "Y-Indlæg:"; ObjectID = "361"; */
"361.title" = "Y-Indlæg:";

/* Class = "NSTextFieldCell"; title = "X-Indlæg:"; ObjectID = "363"; */
"363.title" = "X-Indlæg:";

/* Class = "NSTextFieldCell"; title = "Y-Indlæg:"; ObjectID = "370"; */
"370.title" = "Y-Indlæg:";

/* Class = "NSTextFieldCell"; title = "X-Indlæg:"; ObjectID = "372"; */
"372.title" = "X-Indlæg:";

/* Class = "NSTextFieldCell"; title = "Indlæg:"; ObjectID = "375"; */
"375.title" = "Indlæg:";

/* Class = "NSTextFieldCell"; title = "Slutvinkel:"; ObjectID = "378"; */
"378.title" = "Slutvinkel:";

/* Class = "NSTextFieldCell"; title = "Startvinkel:"; ObjectID = "379"; */
"379.title" = "Startvinkel:";

/* Class = "NSTextFieldCell"; title = "Indvendig radius:"; ObjectID = "384"; */
"384.title" = "Indvendig radius:";

/* Class = "NSTextFieldCell"; title = "Vinkler:"; ObjectID = "385"; */
"385.title" = "Vinkler:";

/* Class = "NSTextFieldCell"; title = "Slutvinkel:"; ObjectID = "388"; */
"388.title" = "Slutvinkel:";

/* Class = "NSTextFieldCell"; title = "Startvinkel:"; ObjectID = "389"; */
"389.title" = "Startvinkel:";

/* Class = "NSTextFieldCell"; title = "Antal hjørner:"; ObjectID = "392"; */
"392.title" = "Antal hjørner:";

/* Class = "NSTextFieldCell"; title = "Antal stråler:"; ObjectID = "395"; */
"395.title" = "Antal stråler:";

/* Class = "NSTextFieldCell"; title = "Indvendig radius:"; ObjectID = "397"; */
"397.title" = "Indvendig radius:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "398"; */
"398.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "399"; */
"399.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "400"; */
"400.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "401"; */
"401.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "402"; */
"402.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"403.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "404"; */
"404.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "405"; */
"405.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "406"; */
"406.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "407"; */
"407.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "408"; */
"408.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal linjer her."; ObjectID = "441"; */
"441.ibShadowedToolTip" = "Indtast det ønskede antal linjer her.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "442"; */
"442.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3)."; ObjectID = "445"; */
"445.ibShadowedToolTip" = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3)."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "452"; */
"452.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3)."; ObjectID = "454"; */
"454.ibShadowedToolTip" = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "455"; */
"455.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil radius (værdier højere end 50 % ignoreres)."; ObjectID = "457"; */
"457.ibShadowedToolTip" = "Indstil radius (værdier højere end 50 % ignoreres).";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "458"; */
"458.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil absolut radius her (værdier højere end det halve af rammens bredde/højde giver sjove resultater)."; ObjectID = "460"; */
"460.ibShadowedToolTip" = "Indstil absolut radius her (værdier højere end det halve af rammens bredde/højde giver sjove resultater).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "461"; */
"461.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil indlægs procenten (værdier op til 100 % er accepteret og giver interessante resultater)."; ObjectID = "463"; */
"463.ibShadowedToolTip" = "Indstil indlægs procenten (værdier op til 100 % er accepteret og giver interessante resultater).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil indlæg i absolut måleværdi."; ObjectID = "464"; */
"464.ibShadowedToolTip" = "Indstil indlæg i absolut måleværdi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "465"; */
"465.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "466"; */
"466.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil linjeindlægs-procenten (værdier op til 100 % er accepteret og giver interessante resultater)."; ObjectID = "471"; */
"471.ibShadowedToolTip" = "Indstil linjeindlægs-procenten (værdier op til 100 % er accepteret og giver interessante resultater).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil linjeindlæg i absolut måleværdi."; ObjectID = "472"; */
"472.ibShadowedToolTip" = "Indstil linjeindlæg i absolut måleværdi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "473"; */
"473.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "474"; */
"474.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af X-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi."; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Definer bredden af X-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af X-indlæg her (kun begrænset af rammestørrelsen)."; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Definer bredden af X-indlæg her (kun begrænset af rammestørrelsen).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "479"; */
"479.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "480"; */
"480.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af Y-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi."; ObjectID = "485"; */
"485.ibShadowedToolTip" = "Definer bredden af Y-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af Y-indlæg her (kun begrænset af rammestørrelsen)."; ObjectID = "486"; */
"486.ibShadowedToolTip" = "Definer bredden af Y-indlæg her (kun begrænset af rammestørrelsen).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "487"; */
"487.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "488"; */
"488.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af X-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi."; ObjectID = "491"; */
"491.ibShadowedToolTip" = "Definer bredden af X-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af X-indlæg her (kun begrænset af rammestørrelsen)."; ObjectID = "492"; */
"492.ibShadowedToolTip" = "Definer bredden af X-indlæg her (kun begrænset af rammestørrelsen).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "493"; */
"493.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "494"; */
"494.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af Y-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Definer bredden af Y-indlæg her (op til 50 %). Ved større indlæg brug absolut værdi.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden af Y-indlæg her (kun begrænset af rammestørrelsen)."; ObjectID = "500"; */
"500.ibShadowedToolTip" = "Definer bredden af Y-indlæg her (kun begrænset af rammestørrelsen).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "501"; */
"501.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "502"; */
"502.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden på indvendig trekant her (begrænset til 50 %). Hvis du behøver ekstreme resultater, prøv absolut indstilling."; ObjectID = "505"; */
"505.ibShadowedToolTip" = "Definer bredden på indvendig trekant her (begrænset til 50 %). Hvis du behøver ekstreme resultater, prøv absolut indstilling.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer bredden på indvendig trekant her (ubegrænset)."; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Definer bredden på indvendig trekant her (ubegrænset).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "507"; */
"507.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "508"; */
"508.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer højden på indvendig trekant her (begrænset til 50 %). Hvis du behøver ekstreme resultater, prøv absolut indstilling."; ObjectID = "513"; */
"513.ibShadowedToolTip" = "Definer højden på indvendig trekant her (begrænset til 50 %). Hvis du behøver ekstreme resultater, prøv absolut indstilling.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer højden på indvendig trekant her (ubegrænset)."; ObjectID = "514"; */
"514.ibShadowedToolTip" = "Definer højden på indvendig trekant her (ubegrænset).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "515"; */
"515.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "516"; */
"516.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer position af kant her (0 til 100 %)."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Definer position af kant her (0 til 100 %).";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer position af kant her (begrænset af rammestørrelse)."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Definer position af kant her (begrænset af rammestørrelse).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "522"; */
"522.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer størrelsen af den indvendige cirkel her. Værdier må ikke overstige 50 %. Prøv »absolut« indstilling i stedet, hvis du har behov for ekstreme resultater."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Definer størrelsen af den indvendige cirkel her. Værdier må ikke overstige 50 %. Prøv »absolut« indstilling i stedet, hvis du har behov for ekstreme resultater.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definer indvendig cirkelindlæg her, op til rammebegrænsning."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Definer indvendig cirkelindlæg her, op til rammebegrænsning.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "529"; */
"529.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "530"; */
"530.title" = "0,0000 %";

/* Class = "NSView"; ibShadowedToolTip = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3)."; ObjectID = "535"; */
"535.ibShadowedToolTip" = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3).";

/* Class = "NSView"; ibShadowedToolTip = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3)."; ObjectID = "537"; */
"537.ibShadowedToolTip" = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3)."; ObjectID = "543"; */
"543.ibShadowedToolTip" = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "544"; */
"544.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3)."; ObjectID = "547"; */
"547.ibShadowedToolTip" = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "548"; */
"548.title" = "0,00";

/* Class = "NSView"; ibShadowedToolTip = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3)."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3).";

/* Class = "NSView"; ibShadowedToolTip = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3)."; ObjectID = "552"; */
"552.ibShadowedToolTip" = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3)."; ObjectID = "553"; */
"553.ibShadowedToolTip" = "Indstil startvinkel (0° er sædvanligvis placeret klokken 3).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3)."; ObjectID = "554"; */
"554.ibShadowedToolTip" = "Indstil slutvinkel (360° lig med 0°, er sædvanligvis placeret klokken 3).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "555"; */
"555.title" = "0,00";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "556"; */
"556.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil antallet af hjørner (mindst 4, men spild ikke din tid med at prøve at oprette en cirkel her)."; ObjectID = "567"; */
"567.ibShadowedToolTip" = "Indstil antallet af hjørner (mindst 4, men spild ikke din tid med at prøve at oprette en cirkel her).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "568"; */
"568.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil antallet af stråler her (mindst 3, ubegrænset)."; ObjectID = "571"; */
"571.ibShadowedToolTip" = "Indstil antallet af stråler her (mindst 3, ubegrænset).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "572"; */
"572.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den indvendige radius her som ændrer længden på strålerne."; ObjectID = "575"; */
"575.ibShadowedToolTip" = "Indstil den indvendige radius her som ændrer længden på strålerne.";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "576"; */
"576.title" = "0,0000 %";
